/*Mobile version*/
table{
    width: 100%;
}
.tm-logo-small{
    display: none !important;
}
#arrow{
    position: absolute;
    top: 15px;
    right: 15px;
    cursor: pointer;
}
.news-block{
    box-sizing: content-box;
}
/*Site header*/
@media(max-width: 1219px){

    #offlajn-ajax-search613,
    #offlajn-ajax-search625,
    #offlajn-ajax-search626,
    #offlajn-ajax-search627{
        display: flex;
        width: 100%;
        justify-content: flex-end;
    }
    #offlajn-ajax-search613 .offlajn-ajax-search-container,
    #offlajn-ajax-search625 .offlajn-ajax-search-container,
    #offlajn-ajax-search626 .offlajn-ajax-search-container,
    #offlajn-ajax-search627 .offlajn-ajax-search-container{
        margin: 10px 10px 0 0;
    }
    .uk-container{
        max-width: 100%;
    }
    .uk-nav > li > a{
        padding: 10px 10px;
    }
}
@media(max-width: 959px){

    .header-style2.headertype-sticky .tm-headerbar{
        overflow: hidden;
    }
    .tm-padding-large .uk-container .panel-content{
        padding: 0;
    }
    .header-style2 .tm-headerbar > .uk-container{
        padding: 15px;
    }
    .uk-visible-large.cont{
        display: flex !important;
        width: 95%;
        float: left;
    }
    .uk-navbar-toggle{
        font-size: 20px;
        color: #fff;
        padding-right: 0;
    }
    .uk-navbar-toggle:hover, .uk-navbar-toggle:focus{
        color: #fff;
    }
    #search-form663 input,
    #search-form664 input,
    #search-form665 input,
    #search-form666 input{
        color: #000;
    }
    #offlajn-ajax-search613,
    #offlajn-ajax-search625,
    #offlajn-ajax-search626,
    #offlajn-ajax-search627{
        display: none;
    }
    .mod-languages{
        margin-right: 10px;
        flex-basis: 30px;
    }
    .logo-container{
        flex-basis: calc(100% - 40px);
    }
    .uk-visible-large{
        justify-content: center;
    }
    .bottom-a-wrapper .panel-content{
        display: none;
    }
    .tm-offcanvas{
        position: absolute;
        right: 60px;
    }
}
@media(max-width: 545px){

    .uk-visible-large > div{
        flex-basis: 100%;
    }
    .language-wrapper{
        display: flex;
        margin-bottom: 10px;
    }
    .language-wrapper > div{
        margin-right: 10px;
    }
    .header-style2 .logo-container .tm-logo{
        height: auto;
    }
    .uk-visible-large.cont{
        width: 100%;
    }
    .contacts-wrap .contact-block{
        margin-right: 0;
    }
    .tp-caption.detailTextWhiteLarge, .detailTextWhiteLarge,
    .readon{
        font-size: 10px !important;
    }
}
@media(max-width: 467px){

    .contacts-wrap p{
        font-size: 10px;
    }
}
/*Site main page*/

@media (max-width: 1219px) {

    #qx-row-33125, #qx-row-96238{
        padding: 0;
    }
}
@media (max-width: 405px){

    .content-switcher{
        flex-direction: column;
        text-align: center;
    }
}
/*Site footer*/
@media(max-width: 959px){

    .bottom-b-wrapper .uk-container{

        flex-direction: column;
        justify-content: center;
        align-items: center;
    }
    .tm-bottom-a{
        padding: 0;
    }
    .bottom-b-wrapper.tm-padding-medium .uk-container .uk-panel{
        padding: 15px 10px 0 10px !important;
    }
    .footer-wrapper > .uk-container{
        padding: 0 10px;
    }
    .header-style2 .logo-container .tm-logo{
        height: auto;
    }
    .resorses{
        padding-bottom: 25px !important;
    }
}
@media(max-width: 553px){

    .bottom-b-wrapper.tm-padding-medium .uk-container .uk-panel:last-child{
        padding: 0;
        width: 100%;
    }
}
/*News page*/
@media(max-width: 959px){

    .uk-breadcrumb{
        margin-top: 10px;
    }
    .mainbody-wrapper .uk-container-center{
        padding: 10px 15px;
    }
    .uk-width-1-1{
        padding: 0 15px;
    }
    div.catItemBlog  div.catItemImage{
        padding-bottom: 20px;
    }
    .ItemBlog .itemTitleWrap, .catItemBlog .catItemHeader{
        margin-bottom: 10px;
    }
    .ItemBlog .itemTitle, div.catItemBlog .catItemTitle{
        font-size: 17px;
        line-height: 17px;
    }
    .catItemBlog .catItemIntroText, .ItemBlog div.itemFullText{
        font-size: 15px;
        line-height: 15px;
    }
    div.catItemBlog a.k2ReadMore{
        margin-top: 10px;
    }
    a.k2ReadMore{
        font-size: 12px;
    }
    div.catItemBlog{
        margin-bottom: 20px;
    }
    #k2Container{
        padding: 0;
    }
    div.k2Pagination{
        padding: 0;
    }
    p, ul, ol, dl, blockquote, pre, address, fieldset, figure{
        margin: 0 0 10px 0;
    }
    * + p, * + ul, * + ol, * + dl, * + blockquote, * + pre, * + address, * + fieldset, * + figure{
        margin-top: 10px;
    }
}
@media(max-width: 553px){

    .ItemBlog span.catItemDateCreated, .catItemBlog span.catItemDateCreated{
        float: none;
        display: block;
        width: 100%;
        padding: 10px 0;
        margin-bottom: 10px;
    }
}
/*Photo page*/
div.catItemBlog{
    margin-bottom: 20px;
}
@media(max-width: 959px){

    .photo-grid{
        display: flex;
        flex-wrap: wrap;
    }
    .photo-grid > div{
        flex-basis: 50%;
    }
    .clr{
        display: none;
    }
}
@media (max-width: 553px) {

    .photo-grid > div{
        flex-basis: 100%;
    }
}
/*Video page*/
@media(max-width: 959px){

    #qx-section-191{
        padding-top: 15px;
    }
}
/*Contact form page*/
@media(max-width: 959px){

    #window .form-title{
        font-size: 17px;
        line-height: 17px;
        padding: 0;
        margin: 20px 0;
    }
    #window form > div > label, #window form > div > input,
    #window .form-subTitle, #formSelect > div > label{
        font-size: 15px;
    }
    #window form > div > input, #window form textarea{
        width: 100%;
        flex-basis: 100%;
    }
    #window form > div{
        min-height: 30px;
    }
    #window form > div.custom-recapcha{
        margin: 0;
        width: 100%;
        padding: 0 0 20px 0;
    }
    div.itemToolbar{
        margin: 0;
    }
}